# DS_OrderedList.h File Reference

[Internal] Quicksort ordered list. More...

`#include "DS_List.h"`
`#include "RakMemoryOverride.h"`
`#include "Export.h"`

## Classes

class | DataStructures::OrderedList< key_type, data_type, default_comparison_function >

## Namespaces

namespace | DataStructures

## Detailed Description

[Internal] Quicksort ordered list.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.